.snip1325 {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  min-width: 255px;
  max-width: 315px;
  height: 220px;
  width: 100%;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
.snip1325 img {
  height: 100%;
  position: absolute;
  right: 0;
  -webkit-transition: all 2s ease-out;
  transition: all 2s ease-out;
}
.snip1325:hover img,
.snip1325.hover img {
  -webkit-transform: translateX(130px);
  transform: translateX(130px);
}
.gptn{
    display: block;
    position: fixed;
    z-index: 99999999;
    right: -6px;
}
@media(max-width:768px)
{
    .gptn{
    display:block;
    position:fixed;
    right:0px;
    top:2px;
    z-index:9999;
}
.gptn img{
    width:100px;
}
}
.badgePartnerWithoutSpecializations{display:None!important;}
.gptn{
  /*  display:none;*/
}
@media screen and (max-width:767px)

{

.snip1325 {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  min-width: auto;
  max-width: auto;
  height: 140px;
  width: 100%;

}

}
#badgeMain{
    display:none;
}